## somerville-platform-dino 1

=== debian/changelog ===
somerville-platform-dino (1) trusty; urgency=medium

  * Urgent fix for the touchpad. (LP: #1388704)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 May 2015 18:13:14 +0800
