=== debian/control ===
Source: somerville-platform-dino
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: somerville-platform-dino
Architecture: all
Depends: ${misc:Depends}, workaround-set-acpi-osi, workaround-native-backlight-trusty, synaptic-i2c-hid-3.13.0-32-backport-dkms
XB-Modaliases: ${modaliases}
Description: Meta package for Somerville's Dino platform
 This is a metapackage for the urgent fix of the touchpad.
