## somerville-platform-dino 4

=== debian/changelog ===
somerville-platform-dino (4) trusty; urgency=medium

  * Recommend i915 graphics improvement. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 20 Jul 2015 15:28:44 +0800

somerville-platform-dino (3) trusty; urgency=medium

  * Include Dino specific source list. (LP: #1476121)
  * Remove i915 graphics improvement. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 20 Jul 2015 15:15:37 +0800

somerville-platform-dino (2) trusty; urgency=medium

  * Add i915 graphics improvement. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 22 May 2015 13:06:15 +0800
