=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Package: somerville-platform-dino
 Architecture: all
 Depends: ${misc:Depends}, workaround-set-acpi-osi, workaround-native-backlight-trusty, synaptic-i2c-hid-3.13.0-32-backport-dkms
+Recommends: i915-3.19-3.13-dkms
 XB-Modaliases: ${modaliases}
-Description: Meta package for Somerville's Dino platform
- This is a metapackage for the urgent fix of the touchpad.
+Description: Meta package for Dell XPS 13 (2015)
+ This is a metapackage for the urgent fix of the touchpad and i915 graphics
+ improvement.
