## somerville-platform-dino 5

=== debian/changelog ===
somerville-platform-dino (5) trusty; urgency=medium

  * Depend on i915 graphics improvement. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 20 Jul 2015 15:32:02 +0800
